CREATE TABLE VS4TInventStatus(
	TIvSCode nvarchar(30) NOT NULL,
	TIvSName nvarchar(200) NULL,
	TIvSName2 nvarchar(200) NULL,
	TIvSDocCode nvarchar(30) NULL,
	TIvSFlag1 smallint NULL,
	TIvSFlag2 smallint NULL,
	TIvSFlag3 datetime NULL,
) ON [PRIMARY]
GO
ALTER TABLE VS4TInventStatus ADD CONSTRAINT
	PK_VS4TInventStatus PRIMARY KEY CLUSTERED 
	(
	TIvSCode
	)  ON [PRIMARY]

GO